[KDE Desktop Entry]
DocPath=help:/khelpcenter/index.html?anchor=welcome

Name=Welcome to KDE
Name[af]=Welkom na Kde
Name[bg]=Добре дошли в КДЕ
Name[bs]=Dobro došli u KDE
Name[ca]=Benvingut al KDE
Name[cs]=Uvítání do KDE
Name[da]=Velkommen til KDE
Name[de]=Willkommen bei KDE
Name[el]=Καλωσορίσατε στο KDE
Name[eo]=Bonvenon ĉe KDE
Name[es]=Bienvenido a KDE
Name[et]=Tere tulemast KDEsse
Name[eu]=Ongi etorria KDE-ra
Name[fa]=به KDE خوش آمدید
Name[fi]=Tervetuloa KDE:hen
Name[fr]=Bienvenue sur KDE
Name[he]=ברוכים הבאים ל-KDE
Name[hu]=Üdvözöljük a KDE-ben!
Name[is]=Velkomin að KDE
Name[it]=Benvenuto in KDE
Name[ja]=KDEへようこそ
Name[lo]=ພັດທະນາໂປຣແກຣມ
Name[lt]=Jus sveikina KDE
Name[lv]=Laipni lūdzam KDE
Name[mk]=Добредојде во KDE
Name[mn]=КДЭ-д тавтай морил
Name[mt]=Merħba għal KDE
Name[nb]=Velkommen til KDE
Name[nl]=Welkom bij KDE
Name[nn]=Velkomen til KDE
Name[nso]=O Amogetswe go KDE
Name[pl]=Witamy w KDE
Name[pt]=Bem-vindo ao KDE
Name[pt_BR]=Bem-vindo ao KDE
Name[ro]=Bine aţi venit în KDE
Name[ru]=Добро пожаловать в KDE
Name[se]=Bures boahtin KDE'ii
Name[sk]=Privítanie KDE
Name[sl]=Dobrodošli v KDE
Name[sv]=Välkommen till KDE
Name[ta]=Kº¡ÇÃ «¨ÁôÀ¢üÌ ÅÕ¸
Name[tr]=KDE'ye Hoş Geldiniz
Name[uk]=Ласкаво просимо до KDE
Name[ven]=Riani tanganedza kha KDE
Name[vi]=Chào mừng bạn đến với KDE
Name[xh]=Wamkelekile kwi KDE
Name[zh_CN]=欢迎使用 KDE
Name[zh_TW]=歡迎使用 KDE
Name[zu]=Wamukulekile kwi-KDE

X-DOC-Weight=-3000
